Loading...
Searching...
No Matches
ASCII-subset case folding

## Functions

int | svn_ctype_casecmp (int a, int b)
| Compare two characters a and b, treating case-equivalent unaccented Latin (ASCII subset) letters as equal.

## Detailed Description

## Function Documentation

## svn_ctype_casecmp()

int svn_ctype_casecmp | ( | int | a,
|  | int | b )

Compare two characters a and b, treating case-equivalent unaccented Latin (ASCII subset) letters as equal.

Returns in integer greater than, equal to, or less than 0, according to whether a is considered greater than, equal to, or less than b.

Since
  New in 1.5.